server.document-root = "/htdocs" 
server.port = 80
server.username = "nobody" 
server.groupname = "nogroup" 
server.chroot = "/home/tc/www" 
mimetype.assign = (
   ".html" => "text/html",
   ".txt" => "text/plain" 
)
static-file.exclude-extensions = ( ".fcgi", ".php", ".rb", "~", ".inc" )
index-file.names = ( "index.html" )
